<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.database.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.organize.SzUserSet" %>
<%@ page import="net.sz600.organize.SzLogin" %>
<%@ page import="net.sz600.organize.SzLoginInfo" %>
<%@ page import="net.sz600.organize.SzUserHelp" %>
<%@ page import="net.sz600.system.SzLog" %>
<%@ page import="net.sz600.online.*" %>
<%//@ page import="com.dynamicode.invoked.Standard" %>
<%//@ page import="com.dynamicode.parsereturncode.ParseReturnCode" %>
<head>
<title><%=net.sz600.check.SzHasp.getInstance().getCustomerName()%>协同网络办公平台</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<%

    String LoginName = request.getParameter("txtLoginName");
    String LoginPassword = request.getParameter("txtLoginPassword");
    SzLogin szLogin = new SzLogin();

    boolean flag = szLogin.isSystemUser(LoginName, LoginPassword, "0");

    out.print("Begin");
    if (flag) {   
	SzLoginInfo szLoginInfo = (SzLoginInfo)szLogin.getInfo(); 	
	out.print(szLoginInfo.getDLID());
    } else {
	out.print("0");
    }
    out.println("End");
%>
